How to install ekg2-api-docs on Debian Unstable (Sid)